{
	Init[ (s)
	{
		AddStaticItem(1272);
		AddStaticItem(1273);
		AddStaticItem(1274);
		AddStaticItem(179, false);
		AddMenuItem(182, "More");
	} ]

	More[ (s)
	{
		ClearMenu();
		AddStaticItem(1275);
		AddStaticItem(1276);
		AddStaticItem(1277);
		AddStaticItem(179, false);
		AddMenuItem(517, "Quit");
	} ]
}